-- 基础信息
base_info = {
	group_id = 133309486
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 486001, monster_id = 25010201, pos = { x = -2446.490, y = 137.077, z = 5225.103 }, rot = { x = 0.000, y = 267.124, z = 0.000 }, level = 32, drop_tag = "盗宝团", pose_id = 9003, area_id = 27 },
	{ config_id = 486002, monster_id = 25010701, pos = { x = -2431.018, y = 136.076, z = 5215.614 }, rot = { x = 0.000, y = 338.723, z = 0.000 }, level = 32, drop_tag = "盗宝团", pose_id = 9003, area_id = 27 },
	{ config_id = 486003, monster_id = 25010201, pos = { x = -2439.810, y = 136.744, z = 5230.477 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "盗宝团", pose_id = 9003, area_id = 27 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 486001, 486002, 486003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
